;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #2-1
direction=0

[Skin]
file=soma_02-1.bmp
upleft=4 4
upmid=2 4
upright=4 4
ctleft=4 2
ctright=4 2
btleft=4 24
btmid=2 24
btright=4 24

[Make]
stretch_mode=0
pic_drawpt=4 4
extraspace=8 28